CODCIF2SDF(1)

NAME
codcif2sdf - convert CIFs with crystal description (similar to those obtained from the COD) to an SDF file with a molecule description. Intended to be suitable for upload to PubChem.

SYNOPSIS
codcif2sdf --options < file1.cif

codcif2sdf --options file1.cif

codcif2sdf --options file1.cif file2*.cif

DESCRIPTION
Convert CIFs with crystal description (similar to those obtained from the COD) to an SDF file with a molecule description. Intended to be suitable for upload to PubChem.

OPTIONS
-i, --ignore-bumps
                  Ignore atomic bumps while running cif_molecule.

--tmp-dir /tmp
                  Use the specified temporary directory (default: '/tmp').

--help, --usage
                  Output a short help message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report codcif2sdf bugs using e-mail: cod-bugs@ibt.lt